[Desktop Entry]
Type=Application
Categories=X-GNUstep;
Name=CDPlayer
StartupWMClass=CDPlayer
Comment=A GNUstep CD player application.
Icon=/usr/local/libexec/GNUstep/CDPlayer.app/Resources/app.tiff
Exec=/usr/local/bin/openapp CDPlayer
